{
  "numpy": "1.16",
  "channel_targets": "defaults",
  "openblas": "0.3.10",
  "blas_impl": "openblas",
  "only_build_numpy_base": "no",
  "target_platform": "linux-aarch64",
  "c_compiler": "gcc",
  "c_compiler_version": "10"
}